Index: themes/blootubelite-wide/ui.xml
===================================================================
--- themes/blootubelite-wide/ui.xml	(revision 14828)
+++ themes/blootubelite-wide/ui.xml	(working copy)
@@ -810,7 +810,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>540,650,700,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -1155,7 +1155,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -1369,7 +1369,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>40,640,1240,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: themes/blootube-wide/ui.xml
===================================================================
--- themes/blootube-wide/ui.xml	(revision 14828)
+++ themes/blootube-wide/ui.xml	(working copy)
@@ -810,7 +810,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>540,650,700,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -1155,7 +1155,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -1369,7 +1369,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>40,640,1240,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: themes/ProjectGrayhem/ui.xml
===================================================================
--- themes/ProjectGrayhem/ui.xml	(revision 14828)
+++ themes/ProjectGrayhem/ui.xml	(working copy)
@@ -797,7 +797,7 @@
       <textarea name="showinstr" align="left" draworder="0">
         <area>500,558,800,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -1149,7 +1149,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -1357,7 +1357,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,566,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: themes/neon-wide/ui.xml
===================================================================
--- themes/neon-wide/ui.xml	(revision 14828)
+++ themes/neon-wide/ui.xml	(working copy)
@@ -812,7 +812,7 @@
       <textarea name="showinstr" align="right" draworder="0">
         <area>490,60,700,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -1165,7 +1165,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -1381,7 +1381,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>40,670,1240,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: themes/ProjectGrayhem-wide/ui.xml
===================================================================
--- themes/ProjectGrayhem-wide/ui.xml	(revision 14828)
+++ themes/ProjectGrayhem-wide/ui.xml	(working copy)
@@ -797,7 +797,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>40,650,1240,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -1138,7 +1138,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -1348,7 +1348,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>40,640,1240,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: themes/blootube/ui.xml
===================================================================
--- themes/blootube/ui.xml	(revision 14828)
+++ themes/blootube/ui.xml	(working copy)
@@ -797,7 +797,7 @@
       <textarea name="showinstr" align="left" draworder="0">
         <area>500,550,800,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -1145,7 +1145,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -1353,7 +1353,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,566,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: myththemes/MythCenter/ui.xml
===================================================================
--- myththemes/MythCenter/ui.xml	(revision 14828)
+++ myththemes/MythCenter/ui.xml	(working copy)
@@ -433,7 +433,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -784,7 +784,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -977,7 +977,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: myththemes/Retro/ui.xml
===================================================================
--- myththemes/Retro/ui.xml	(revision 14828)
+++ myththemes/Retro/ui.xml	(working copy)
@@ -433,7 +433,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -784,7 +784,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -977,7 +977,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: myththemes/Minimalist-wide/ui.xml
===================================================================
--- myththemes/Minimalist-wide/ui.xml	(revision 14828)
+++ myththemes/Minimalist-wide/ui.xml	(working copy)
@@ -614,7 +614,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>help</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
Index: myththemes/MythCenter-wide/ui.xml
===================================================================
--- myththemes/MythCenter-wide/ui.xml	(revision 14828)
+++ myththemes/MythCenter-wide/ui.xml	(working copy)
@@ -759,7 +759,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,654,1152,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
Index: myththemes/Titivillus/ui.xml
===================================================================
--- myththemes/Titivillus/ui.xml	(revision 14828)
+++ myththemes/Titivillus/ui.xml	(working copy)
@@ -452,7 +452,7 @@
       <textarea name="showinstr" align="left" draworder="0">
         <area>500,558,800,30</area>
         <font>help</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -584,7 +584,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>help</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -717,7 +717,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,530,800,30</area>
         <font>help</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: myththemes/Iulius/ui.xml
===================================================================
--- myththemes/Iulius/ui.xml	(revision 14828)
+++ myththemes/Iulius/ui.xml	(working copy)
@@ -445,7 +445,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -796,7 +796,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -989,7 +989,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: mythtv/i18n/mythfrontend_zh_tw.ts
===================================================================
--- mythtv/i18n/mythfrontend_zh_tw.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_zh_tw.ts	(working copy)
@@ -9275,7 +9275,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9299,7 +9299,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
+        <source>(1) Channel    (2) Priority</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9367,7 +9367,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_nb.ts
===================================================================
--- mythtv/i18n/mythfrontend_nb.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_nb.ts	(working copy)
@@ -9720,8 +9720,8 @@
         <translation>Planlagte opptak</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Vis: (1) Alle - (2) Viktige</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Alle  (2) Viktige</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9744,8 +9744,8 @@
         <translation>Opptaksprioritet for kanaler</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Sorter etter kanal - (2) Sorter etter prioritet</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanal    (2) Prioritet</translation>
     </message>
     <message>
         <source>Source:</source>
@@ -9768,8 +9768,8 @@
         <translation>Endelig prioritet</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Sorter etter tittel    (2) Sorter etter prioritet    (4) Sorter etter type</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Tittel    (2) Prioritet    (4) Type</translation>
     </message>
     <message>
         <source>Record Type:</source>
Index: mythtv/i18n/mythfrontend_pt_br.ts
===================================================================
--- mythtv/i18n/mythfrontend_pt_br.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_pt_br.ts	(working copy)
@@ -9673,7 +9673,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9697,7 +9697,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
+        <source>(1) Channel    (2) Priority</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9721,7 +9721,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_fr.ts
===================================================================
--- mythtv/i18n/mythfrontend_fr.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_fr.ts	(working copy)
@@ -10156,8 +10156,8 @@
         <translation>Enregistrements planifiés:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Voir  (1) Tout  (2) Important</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Tout  (2) Important</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10168,8 +10168,8 @@
         <translation>Pour planifier un enregistrement, quittez cet écran et</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(10 Tri par chaîne    (2) Tri par priorité</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Chaîne    (2) Priorité</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -10248,8 +10248,8 @@
         <translation>Source:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Trier par titre    (2) trier par priorité    (4) Trier par type</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Titre    (2) Priorité    (4) Type</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_et.ts
===================================================================
--- mythtv/i18n/mythfrontend_et.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_et.ts	(working copy)
@@ -10337,8 +10337,8 @@
         <translation>Planeeritud salvestused:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Näita  (1) kõiki  (2) tähtsaid</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) kõiki  (2) tähtsaid</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10361,8 +10361,8 @@
         <translation>Kanalite salvestusprioriteedid</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>Sorteeri (1) kanali või (2) prioriteedi järgi</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanal    (2) Prioriteet</translation>
     </message>
     <message>
         <source>Source:</source>
@@ -10385,8 +10385,8 @@
         <translation>Lõplik prioriteet</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>Sorteeri (1) pealkirja    (2) prioriteedi    või (3) tüübi järgi</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) pealkirja    (2) prioriteedi    või (3) tüübi järgi</translation>
     </message>
     <message>
         <source>Record Type:</source>
Index: mythtv/i18n/mythfrontend_nl.ts
===================================================================
--- mythtv/i18n/mythfrontend_nl.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_nl.ts	(working copy)
@@ -9793,8 +9793,8 @@
         <translation>Geen programma&apos;s gevonden. Probeer een andere zoekopdracht.</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Filter (1) Alles  (2) Belangrijke</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Alles  (2) Belangrijke</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9806,7 +9806,7 @@
     </message>
     <message>
         <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Op zender rangschikken   (2) Op prioriteit rangschikken</translation>
+        <translation>(1) Zender   (2) Prioriteit</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -9841,8 +9841,8 @@
         <translation>Bron:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Op titel rangschikken   (2) Op prioriteit rangschikken  (4) Op type rangschikken</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Titel   (2) Prioriteit  (4) Type</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_en_gb.ts
===================================================================
--- mythtv/i18n/mythfrontend_en_gb.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_en_gb.ts	(working copy)
@@ -9320,7 +9320,7 @@
         <translation></translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation></translation>
     </message>
     <message>
@@ -9352,7 +9352,7 @@
         <translation></translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
+        <source>(1) Channel    (2) Priority</source>
         <translation></translation>
     </message>
     <message>
@@ -9376,7 +9376,7 @@
         <translation></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation></translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_pl.ts
===================================================================
--- mythtv/i18n/mythfrontend_pl.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_pl.ts	(working copy)
@@ -9290,7 +9290,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9322,7 +9322,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
+        <source>(1) Channel    (2) Priority</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9346,7 +9346,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_it.ts
===================================================================
--- mythtv/i18n/mythfrontend_it.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_it.ts	(working copy)
@@ -9447,8 +9447,8 @@
         <translation>Programmazione registrazione:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Mostra (1) Tutti (2) Importanti</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Tutti (2) Importanti</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9475,8 +9475,8 @@
         <translation>Priorità di registrazione del canale</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Ordina per canale (2) Ordina per priorità</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Canale (2) Priorità</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -9539,8 +9539,8 @@
         <translation>Sorgente:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Ordina per Titolo    (2) Ordina per Priorità    (4) Ordina per Tipo</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Titolo    (2) Priorità    (4) Tipo</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_cz.ts
===================================================================
--- mythtv/i18n/mythfrontend_cz.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_cz.ts	(working copy)
@@ -9840,8 +9840,8 @@
         <translation>Naplánovaná nahrávání:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Ukaž  (1) Vše  (2) Důležité</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Vše  (2) Důležité</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9864,8 +9864,8 @@
         <translation>Priority nahrávání kanálů</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Třídit dle kanálu    (2) Třídit dle priority</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanálu    (2) Priority</translation>
     </message>
     <message>
         <source>Source:</source>
@@ -9888,8 +9888,8 @@
         <translation>Cílová priorita</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Třídit dle titulu    (2) Třídit dle priority    (4) Třídit dle typu</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Titulu    (2) Priority    (4) Typu</translation>
     </message>
     <message>
         <source>Record Type:</source>
Index: mythtv/i18n/mythfrontend_pt.ts
===================================================================
--- mythtv/i18n/mythfrontend_pt.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_pt.ts	(working copy)
@@ -9362,8 +9362,8 @@
         <translation>Selecione &quot;Guia de Programação&quot; ou &quot;Procurar Programas&quot;</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Ordenar por Canal  (2) Ordenar por Preferência</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Canal  (2) Preferência</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -9410,7 +9410,7 @@
         <translation>Não foram encontradas listas para este programa.</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9438,7 +9438,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_ca.ts
===================================================================
--- mythtv/i18n/mythfrontend_ca.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_ca.ts	(working copy)
@@ -9374,8 +9374,8 @@
         <translation>vagi a &quot;Guia de programes&quot; o &quot;Cercar Programes&quot;</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Ordenar per Canal  (2) Ordenar per Preferència</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Canal  (2) Preferència</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -9422,7 +9422,7 @@
         <translation>Aquest programa no el trovo llistat.</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9450,7 +9450,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_tr.ts
===================================================================
--- mythtv/i18n/mythfrontend_tr.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_tr.ts	(working copy)
@@ -10309,7 +10309,7 @@
         <translation>Çizelgelenen Kayıtlar:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation>(1) Tümünü  (2) Önemlileri Göster</translation>
     </message>
     <message>
@@ -10341,8 +10341,8 @@
         <translation>Kanal Kayıtları Öncelikleri</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Kanala göre Sırala    (2) Önceliğe göre Sırala</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanal    (2) Öncelik</translation>
     </message>
     <message>
         <source>Source:</source>
@@ -10365,8 +10365,8 @@
         <translation>Son Öncelik</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Başlığa göre Sırala    (2) Önceliğe göre Sırala    (4) Tipe göre Sırala</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Başlığa    (2) Önceliğe    (4) Tipe</translation>
     </message>
     <message>
         <source>Record Type:</source>
Index: mythtv/i18n/mythfrontend_sv.ts
===================================================================
--- mythtv/i18n/mythfrontend_sv.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_sv.ts	(working copy)
@@ -9323,8 +9323,8 @@
         <translation>Välj &apos;Programguide&apos; eller &apos;Sök program&apos;</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Sortera efter titel  (2) Sortera efter prioritet</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanal  (2) Prioritet</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -9371,8 +9371,8 @@
         <translation>Inga visningar funna av detta program. </translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Visa  (1) Alla  (2) Viktiga</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Alla  (2) Viktiga</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9399,8 +9399,8 @@
         <translation>Källa:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Sortera efter titel  (2) Sortera efter prioritet  (4) Sortera efter typ</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Titel  (2) Prioritet  (4) Typ</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_de.ts
===================================================================
--- mythtv/i18n/mythfrontend_de.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_de.ts	(working copy)
@@ -10180,8 +10180,8 @@
         <translation>wählen Sie &quot;Übersicht&quot; oder &quot;Suche&quot;</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Sortiert nach Sender (2) Sortiert nach Rang</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Sender (2) Rang</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -10232,8 +10232,8 @@
         <translation>Keine Sendungen gefunden. Bitte wählen Sie eine andere Suche.</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Zeige  (1) Alle  (2) Wichtige</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Alle  (2) Wichtige</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10272,8 +10272,8 @@
         <translation>Quelle:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>Sortieren nach: (1) Name    (2) Priorität    (4) Typ</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Name    (2) Priorität    (4) Typ</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_ja.ts
===================================================================
--- mythtv/i18n/mythfrontend_ja.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_ja.ts	(working copy)
@@ -10007,8 +10007,8 @@
         <translation>録画予約:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>表示  (1) 全て  (2) 重要な物のみ</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) 全て  (2) 重要な物のみ</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10035,8 +10035,8 @@
         <translation>チャンネル録画優先順位</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) チャンネルで並べ替え  (2) 優先順位で並べ替え</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) チャンネル  (2) 優先順位</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -10107,8 +10107,8 @@
         <translation>ソース:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) タイトルで並び替え   (2) 優先順位で並び替え   (4) タイプで並び替え</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) タイトル   (2) 優先順位   (4) タイプ</translation>
     </message>
     <message>
         <source>System Status - Select a category to view the status</source>
Index: mythtv/i18n/mythfrontend_dk.ts
===================================================================
--- mythtv/i18n/mythfrontend_dk.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_dk.ts	(working copy)
@@ -10081,8 +10081,8 @@
         <translation>vælg &apos;Program Guide&apos; eller &apos;Program Finder&apos;</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Sortér efter Titel  (2) Sortér efter Prioritet</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Titel  (2) Prioritet</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -10125,8 +10125,8 @@
         <translation>Der findes ingen lister for dette program. </translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Vis  (1) Alle (2) Vigtige</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Alle (2) Vigtige</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10157,8 +10157,8 @@
         <translation>Kilde:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Sortér på titel (2) Sortér på prioritet (4) Sortér på type</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Titel (2) Prioritet (4) Type</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_fi.ts
===================================================================
--- mythtv/i18n/mythfrontend_fi.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_fi.ts	(working copy)
@@ -10078,8 +10078,8 @@
         <translation>Ajastetut Nauhoitukset:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Näytä  (1) Kaikki    (2) Tärkeät</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Kaikki    (2) Tärkeät</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10106,8 +10106,8 @@
         <translation>Kanavien Nauhoituksien Prioriteetit</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Järjestä Kanavittain    (2) Järjestä Prioriteetin Mukaan</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanava    (2) Prioriteetti</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -10170,8 +10170,8 @@
         <translation>Lähde:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Järjestys Nimikkeellä   (2) Järjestys Prioriteetilla   (4) Järjestys Tyypillä</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Nimikkeellä   (2) Prioriteetilla   (4) Tyypillä</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_es.ts
===================================================================
--- mythtv/i18n/mythfrontend_es.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_es.ts	(working copy)
@@ -10276,8 +10276,8 @@
         <translation>Seleccione &quot;Guía de Programas&quot; o &quot;Búsqueda de programas&quot;</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Ordenar por Canal  (2) Ordenar por Preferencia</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Canal  (2) Preferencia</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -10324,8 +10324,8 @@
         <translation>No se encuentra este programa en la lista.</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Mostrar (1) Todos (2) Importantes</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Todos (2) Importantes</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -10352,8 +10352,8 @@
         <translation>Fuente:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Ordenar por Título    (2) Ordenar por Prioridad    (4) Ordenar por Tipo</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Título    (2) Prioridad    (4) Tipo</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_is.ts
===================================================================
--- mythtv/i18n/mythfrontend_is.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_is.ts	(working copy)
@@ -9804,7 +9804,7 @@
         <translation type="unfinished">eða</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
+        <source>(1) Channel    (2) Priority</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
@@ -9848,7 +9848,7 @@
         <translation>Engar dagskrárupplýsingar fundust fyrir þessa útsendingu.</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
+        <source>(1) All  (2) Important</source>
         <translation type="unfinished">Þáttur Allt</translation>
     </message>
     <message>
@@ -9880,7 +9880,7 @@
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
+        <source>(1) Title    (2) Priority    (4) Type</source>
         <translation type="unfinished">Titill Tegund</translation>
     </message>
     <message>
Index: mythtv/i18n/mythfrontend_si.ts
===================================================================
--- mythtv/i18n/mythfrontend_si.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_si.ts	(working copy)
@@ -9891,8 +9891,8 @@
         <translation>Nastavljena snemanja</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Pokaži (1) vse (2) pomembne</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Vsi (2) Pomembno</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9915,8 +9915,8 @@
         <translation>Prioritete kanalnih zajemov</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Uredi po kanalu    (2) Uredi po prioriteti</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Kanalu    (2) Prioriteti</translation>
     </message>
     <message>
         <source>Priority:</source>
@@ -9983,8 +9983,8 @@
         <translation>Vir:</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Uredi po naslovu    (2) Uredi po prioriteti    (4) Uredi po tipu</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Naslovu    (2) Prioriteti    (4) Tipu</translation>
     </message>
     <message>
         <source>Select a recording to permanently erase</source>
Index: mythtv/i18n/mythfrontend_ru.ts
===================================================================
--- mythtv/i18n/mythfrontend_ru.ts	(revision 14828)
+++ mythtv/i18n/mythfrontend_ru.ts	(working copy)
@@ -9741,8 +9741,8 @@
         <translation>Расписание записи:</translation>
     </message>
     <message>
-        <source>Show  (1) All  (2) Important</source>
-        <translation>Показывать (1) Все  (2) Важные</translation>
+        <source>(1) All  (2) Important</source>
+        <translation>(1) Все  (2) Важные</translation>
     </message>
     <message>
         <source>Showing:</source>
@@ -9773,8 +9773,8 @@
         <translation>Приоритеты записи каналов</translation>
     </message>
     <message>
-        <source>(1) Sort by Channel    (2) Sort by Priority</source>
-        <translation>(1) Сортировать по каналу    (2) Сортировать по приоритету</translation>
+        <source>(1) Channel    (2) Priority</source>
+        <translation>(1) Каналу    (2) Приоритету</translation>
     </message>
     <message>
         <source>Source:</source>
@@ -9797,8 +9797,8 @@
         <translation>Окончательный приоритет</translation>
     </message>
     <message>
-        <source>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</source>
-        <translation>(1) Сортировать по заголовку    (2) Сортировать по приоритету    (4) Сортировать по типу</translation>
+        <source>(1) Title    (2) Priority    (4) Type</source>
+        <translation>(1) Заголовку    (2) Приоритету    (4) Типу</translation>
     </message>
     <message>
         <source>Record Type:</source>
Index: mythtv/themes/blue/ui.xml
===================================================================
--- mythtv/themes/blue/ui.xml	(revision 14828)
+++ mythtv/themes/blue/ui.xml	(working copy)
@@ -259,7 +259,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>0,550,800,30</area>
         <font>help</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -475,7 +475,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>help</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -602,7 +602,7 @@
         <area>0,570,800,30</area>
 
         <font>help</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: mythtv/themes/themestrings.h
===================================================================
--- mythtv/themes/themestrings.h	(revision 14828)
+++ mythtv/themes/themestrings.h	(working copy)
@@ -1,6 +1,6 @@
 void strings_null() {
     ThemeUI::tr("Scheduled Recordings:");
-    ThemeUI::tr("Show  (1) All  (2) Important");
+    ThemeUI::tr("(1) All  (2) Important");
     ThemeUI::tr("Showing:");
     ThemeUI::tr("You Haven't Scheduled Any Programs To Be Recorded");
     ThemeUI::tr("To schedule a recording, exit this screen and");
@@ -8,7 +8,7 @@
     ThemeUI::tr("Preview Schedule Changes:");
     ThemeUI::tr("The recording schedule would not be affected.");
     ThemeUI::tr("Channel Recording Priorities");
-    ThemeUI::tr("(1) Sort by Channel    (2) Sort by Priority");
+    ThemeUI::tr("(1) Channel    (2) Priority");
     ThemeUI::tr("Source:");
     ThemeUI::tr("Priority:");
     ThemeUI::tr("You Haven't Scheduled Any Programs To Be Recorded");
@@ -17,8 +17,7 @@
     ThemeUI::tr("Program Recording Priorities");
     ThemeUI::tr("Priority");
     ThemeUI::tr("Final Priority");
-    ThemeUI::tr("(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type");
-    ThemeUI::tr("(1) Sort by Channel    (2) Sort by Priority");
+    ThemeUI::tr("(1) Title    (2) Priority    (4) Type");
     ThemeUI::tr("Record Type:");
     ThemeUI::tr("Channel:");
     ThemeUI::tr("Priority:");
Index: mythtv/themes/G.A.N.T/ui.xml
===================================================================
--- mythtv/themes/G.A.N.T/ui.xml	(revision 14828)
+++ mythtv/themes/G.A.N.T/ui.xml	(working copy)
@@ -445,7 +445,7 @@
       <textarea name="showinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>Show  (1) All  (2) Important</value>
+        <value>(1) All  (2) Important</value>
       </textarea>
     </container>
 
@@ -796,7 +796,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Channel    (2) Sort by Priority</value>
+        <value>(1) Channel    (2) Priority</value>
       </textarea>
     </container>
 
@@ -989,7 +989,7 @@
       <textarea name="keyinstr" align="center" draworder="0">
         <area>0,570,800,30</area>
         <font>message</font>
-        <value>(1) Sort by Title    (2) Sort by Priority    (4) Sort by Type</value>
+        <value>(1) Title    (2) Priority    (4) Type</value>
       </textarea>
     </container>
 
Index: mythtv/libs/libmythtv/previouslist.cpp
===================================================================
--- mythtv/libs/libmythtv/previouslist.cpp	(revision 14828)
+++ mythtv/libs/libmythtv/previouslist.cpp	(working copy)
@@ -422,13 +422,13 @@
     viewTextList.clear();
 
     viewList << "sort by time";
-    viewTextList << tr("Sort by Time");
+    viewTextList << tr("Time");
 
     viewList << "reverse time";
     viewTextList << tr("Reverse Time");
 
     viewList << "sort by title";
-    viewTextList << tr("Sort by Title");
+    viewTextList << tr("Title");
 
     viewList << "reverse title";
     viewTextList << tr("Reverse Title");
